@import "../../../berlin/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */


.woocommerce button.button.alt {
    margin: 0px!important;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #000!important;
}
.qib-button.qib-button-wrapper {
    margin: 0 auto 20px auto!important;
    width: 163px;
}



@media only screen and (max-width: 768px) {
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
		width: 98%;
	}
}

.open_box {
    display: none;
}

.user_current_data_box {
    text-align: right;
    cursor: pointer;
}
p.woocommerce-shipping-destination {
    display: none;
}

.bt-menu{
    display: none;
}

a.button.addtocartbutton {
    background: #61ce70;
}
p.price {
    float: right;
}